
            
        
.l-16c177e0 { position: relative; z-index: 5; }
.l-a88a9851 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-269c5173 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-a9ca304c { display: none; }
.l-a36dac6d { font-size: 34px; margin-right: var(--size-xxs); }
.l-4f5af507 { font-size: 24px; font-weight: 600; }
.l-741a149a { margin-left: auto; margin-right: auto; }
.l-741a149a.l-25484514 { display: block; }
.l-ef615720 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-67e3e4ac { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-67e3e4ac:hover { text-decoration: underline; }
.l-273d6361 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-0294df34 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-a88a9851 { height: 80px; }
.l-a9ca304c { display: flex; }
.l-e5bf37a4 { display: none; }
.l-741a149a { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-741a149a.l-25484514 { display: block; }
.l-ef615720 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-273d6361 { display: flex; }
 }@media screen and (max-width: 576px) { .l-a88a9851 { justify-content: space-between; }
.l-a36dac6d { font-size: 28px; }
.l-4f5af507 { font-size: 20px; }
.l-741a149a { width: 100%; }
 }
.l-8e70fd3c { display: flex; align-items: center; gap: var(--size-s); }
.l-977778e0 { flex: 1; }
.l-82659af6 { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-e1076ebe { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-8e70fd3c { flex-direction: column; }
.l-82659af6 { flex: auto; }
.l-e1076ebe { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-82659af6 { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-f8f4fe3e { display: flex; align-items: center; gap: var(--size-m); }
.l-5c77fa4c { flex: 1; }
.l-277b1ff9 { flex: 1; }
@media screen and (max-width: 768px) { .l-f8f4fe3e { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-277b1ff9 { text-align: center; }
 }
.l-418556b3 { text-align: center; }

.l-a7a6e5f5 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-da4dd08f { flex: 1; }
.l-3ca713ee { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-0dd7ce90 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-b89b0ee9 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-a7a6e5f5 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-da4dd08f { text-align: center; }
.l-b89b0ee9 { font-size: 32px; flex: 0 0 35px; }
 }
.l-2a27b9a3 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-2553f052 { padding: var(--size-m); box-shadow: var(--shadow); }
.l-6fe8384b svg { fill: var(--color-text); }
@media screen and (max-width: 768px) { .l-2a27b9a3 { grid-template-columns: 1fr; }
 }
.l-4715143a { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-4715143a { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-4715143a { padding: var(--size-s); }
 }
.l-d648fe71 { padding: 0; }
@media screen and (max-width: 1280px) { .l-8f4157df { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-d648fe71 { padding: 0 var(--wrapper-padding); }
.l-9882d328 { column-count: 1; }
.l-8f4157df { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-9882d328 { text-align: center; }
 }
.l-c8833b79 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-c8833b79::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-05c3859c { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-05c3859c::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-728885d0::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-d4668645 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-ca6732cd { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-fffb16ec { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-fc003d06 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-f5232f93 { padding-bottom: 37px; }
.l-f5232f93::before { bottom: 0; }
.l-330703a3 { padding-top: 35px; }
.l-330703a3::before { top: 0; }
@media screen and (max-width: 768px) { .l-c8833b79 { flex-direction: column; }
.l-c8833b79::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-67a2f4da { width: 50%; }
.l-d4668645 { margin: 0; align-self: initial; }
.l-ca6732cd { order: 2; margin-left: auto; align-self: initial; }
.l-fffb16ec { order: 3; align-self: initial; }
.l-fc003d06 { margin-left: auto; align-self: initial; }
.l-05c3859c { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-05c3859c::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-f5232f93 { padding-bottom: var(--size-xs); }
.l-330703a3 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-330703a3::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-c8833b79::before { left: 0; }
.l-67a2f4da { width: 100%; }
.l-d4668645 { margin: 0; }
.l-ca6732cd { margin: 0; }
.l-fffb16ec { margin: 0; }
.l-fc003d06 { margin: 0; }
.l-05c3859c { padding-left: var(--size-s); }
.l-05c3859c::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-f5232f93 { margin: 0; padding-top: 35px; }
.l-330703a3 { padding-top: 35px; }
 }
.l-c3f3359b { display: flex; position: relative; gap: var(--size-s); }
.l-c3f3359b * { flex: 1; }
.l-9e80e0b8 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-6bd91b45 { flex-shrink: 0; }
.l-282561bc { grid-column: span 2; }
.l-84d5fae9 { user-select: none; }
.l-84d5fae9[open] .l-6e2abe54 { transform: rotate(45deg); }
.l-927737c9 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-927737c9::-webkit-details-marker { display: none; }
.l-6e2abe54 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-6e2abe54 svg { fill: var(--color-primary); }
.l-f25edcaf { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-927737c9 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-6e2abe54 { width: 24px; height: 24px; }
.l-6e2abe54 svg { width: 16px; height: 16px; }
.l-f25edcaf { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-c3f3359b { flex-direction: column; }
.l-9e80e0b8 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-282561bc { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-c3f3359b { text-align: center; }
 }
.l-4fd6a3c0 { display: flex; align-items: center; gap: var(--size-m); }
.l-a0eb70c8 { flex: 1; }
.l-c78c33df { flex: 1; }
@media screen and (max-width: 768px) { .l-4fd6a3c0 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-c78c33df { text-align: center; }
 }
.l-14df44d9 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-72a18d58 { text-align: center; }
.l-14df44d9 { column-count: 1; }
 }
.l-24fce14e { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-59f1d88d { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-59f1d88d::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-ff5b699e { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-5e9e5103 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-46eb0f4b { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-890e6867 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-43de6127 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-59f1d88d { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-59f1d88d::after { display: none; }
.l-ff5b699e { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-24fce14e { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-ff5b699e { text-align: center; }
.l-5e9e5103 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-dc072aa1 { color: var(--color-text); }
.l-5e9e5103 { grid-template-columns: 1fr; }
.l-46eb0f4b { padding: var(--size-xs); }
.l-890e6867 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-e5572624 { position: relative; min-height: 500px; display: flex; justify-content: flex-start; align-items: center; }
.l-6d1cbabe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; aspect-ratio: auto; }
.l-6d1cbabe::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-5b042049 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr 1fr; }
.l-8c732d9b { aspect-ratio: 16/9; }
@media screen and (max-width: 768px) { .l-e5572624 { padding: var(--size-s); min-height: 350px; }
.l-0b152c71 { padding: 0; }
.l-0c040776 { padding: 0 var(--wrapper-padding); }
.l-5b042049 { grid-template-columns: 1fr; margin-top: var(--size-s); }
 }
.l-49feec1a { text-align: center; }

.l-aac32cb1 { padding: 0; }
@media screen and (max-width: 1280px) { .l-8edfcdc4 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-aac32cb1 { padding: 0 var(--wrapper-padding); }
.l-9d9f1c90 { column-count: 1; }
.l-8edfcdc4 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-9d9f1c90 { text-align: center; }
 }
.l-f0b9aaee { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-9f730435 { padding: 0 var(--wrapper-padding); }
.l-e6d94822 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-e6d94822::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-48c9c016 { width: 50%; }
.l-8887da7e { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-f3d67293 { flex: 1; }
.l-96be3731 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-068c37f5 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-593e1948 { padding: var(--section-padding); 0 }
.l-f0b9aaee { padding: 0; min-height: auto; gap: var(--size-m); }
.l-9f730435 { display: flex; flex-direction: column-reverse; }
.l-e6d94822 { position: relative; margin-top: var(--size-m); }
.l-e6d94822::after { display: none; }
.l-48c9c016 { width: 100%; color: var(--color-text-dark); }
.l-f3d67293 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-96be3731 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-48c9c016 { text-align: center; }
.l-8887da7e { flex-direction: column; }
.l-f3d67293 { flex: auto; text-align: center; }
.l-96be3731 { align-items: center; }
 }
.l-a3585725 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-ffafd1d1 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-3e5632f3 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-0fc687a7 { display: none; }
.l-dd71fdb6 { width: 100%; }
.l-52e5c16d { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-8c8b5a27 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-55ffceaa { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-0ba43b56 { fill: var(--color-text); }
.l-10ff0805 { stroke: var(--color-text); }
.l-60369b18 { stroke: var(--color-text); }
.l-e8d03b42 { display: flex; flex-direction: column; }
.l-f4ecdcdf { width: 100%; height: 300px; }
.l-c812af63 { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .l-a3585725 { flex-direction: column-reverse; }
.l-ffafd1d1 { flex-direction: column-reverse; justify-content: flex-start; }
.l-3e5632f3 { flex: 1; }
.l-ea4ab13c { display: none; }
.l-0fc687a7 { display: block; text-align: center; }
.l-52e5c16d { justify-content: space-evenly; }
.l-f4ecdcdf { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-ffafd1d1 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-55ffceaa { margin-right: 0; }
.l-e8d03b42 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-ffafd1d1 { text-align: center; }
.l-3e5632f3 { padding: var(--size-s); }
.l-52e5c16d { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-8c8b5a27 { flex: inherit; align-items: center; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-7b80c3f6 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-8d9afca6 { padding-bottom: var(--size-m); }
.l-bb7589cc { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-4c6ebbd3 { display: flex; gap: var(--size-s); width: 80%; }
.l-40a61f7b { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-bf086cc1 { display: flex; justify-content: flex-start; width: 270px; }
.l-9484e840 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-e5920e4c { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-496d8b1d { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-55a6d53e { font-size: 36px; margin-right: var(--size-xs); }
.l-ad2ce359 { font-size: 24px; font-weight: 600; }
.l-b23a8a4b { width: 80%; }
.l-5289b5d1 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-6cd593c9 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-bc3d62ed { flex: 1; }
.l-840a5454 { margin-left: var(--size-s); }
.l-1380ad7b { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-bb7589cc { flex-direction: column; gap: var(--size-l); }
.l-4c6ebbd3 { width: 100%; }
.l-40a61f7b { width: 100%; }
.l-b23a8a4b { width: 100%; }
.l-5289b5d1 { justify-content: space-between; }
.l-6cd593c9 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-4c6ebbd3 { flex-direction: column; }
.l-40a61f7b { flex-direction: column; align-items: flex-start; }
.l-1380ad7b { flex-direction: column; align-items: flex-start; }
.l-bf086cc1 { width: 100%; }
.l-5289b5d1 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-6cd593c9 { flex-direction: column; }
.l-840a5454 { margin: var(--size-xs) 0 0; }
 }
.l-52e0d908 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-52e0d908 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-52e0d908 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-5f951c1b { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-735ea121 { display: block; }
.l-799630a5 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-5f951c1b { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-799630a5 { gap: var(--size-xxs); }
.l-59e0b1d8 { width: 100%; }
 }

            
        
.l-4ac6bd31 { position: relative; z-index: 5; }
.l-e4152ce9 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-fde53049 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-e1ac0ce9 { display: none; }
.l-0a6d0e0f { font-size: 34px; margin-right: var(--size-xxs); }
.l-fba8c02c { font-size: 24px; font-weight: 600; }
.l-572f3bd9 { margin-left: auto; margin-right: auto; }
.l-572f3bd9.l-9c868b41 { display: block; }
.l-14d4b4b5 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-34382b53 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-34382b53:hover { text-decoration: underline; }
.l-59556d2c { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-9973dae8 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-e4152ce9 { height: 80px; }
.l-e1ac0ce9 { display: flex; }
.l-a44d6a13 { display: none; }
.l-572f3bd9 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-572f3bd9.l-9c868b41 { display: block; }
.l-14d4b4b5 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-59556d2c { display: flex; }
 }@media screen and (max-width: 576px) { .l-e4152ce9 { justify-content: space-between; }
.l-0a6d0e0f { font-size: 28px; }
.l-fba8c02c { font-size: 20px; }
.l-572f3bd9 { width: 100%; }
 }
.l-1d1885aa * + * { margin-top: var(--size-xs); }
.l-1d1885aa ul { list-style: disc; }
.l-1d1885aa ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-cab0785b { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-9db86b06 { padding-bottom: var(--size-m); }
.l-92a2e727 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-a1cd37fc { display: flex; gap: var(--size-s); width: 80%; }
.l-03b9f3b2 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-b578ee60 { display: flex; justify-content: flex-start; width: 270px; }
.l-ffeb4cca { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-4ebbc80e { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-f696cafd { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-cf3ba916 { font-size: 36px; margin-right: var(--size-xs); }
.l-65c8bd0a { font-size: 24px; font-weight: 600; }
.l-6985fe2c { width: 80%; }
.l-a790fbe8 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-614ea039 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-918acd3f { flex: 1; }
.l-d1d06c66 { margin-left: var(--size-s); }
.l-2eda9171 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-92a2e727 { flex-direction: column; gap: var(--size-l); }
.l-a1cd37fc { width: 100%; }
.l-03b9f3b2 { width: 100%; }
.l-6985fe2c { width: 100%; }
.l-a790fbe8 { justify-content: space-between; }
.l-614ea039 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-a1cd37fc { flex-direction: column; }
.l-03b9f3b2 { flex-direction: column; align-items: flex-start; }
.l-2eda9171 { flex-direction: column; align-items: flex-start; }
.l-b578ee60 { width: 100%; }
.l-a790fbe8 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-614ea039 { flex-direction: column; }
.l-d1d06c66 { margin: var(--size-xs) 0 0; }
 }
.l-a0c6f54d { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-a0c6f54d svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-a0c6f54d { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-aaa765af { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-ac42ea23 { display: block; }
.l-a8e896c1 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-aaa765af { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-a8e896c1 { gap: var(--size-xxs); }
.l-6e98b689 { width: 100%; }
 }
.l-e613a92b * + * { margin-top: var(--size-xs); }
.l-e613a92b ul { list-style: disc; }
.l-e613a92b ul li { margin-left: 16px; }

.l-ce10f77b * + * { margin-top: var(--size-xs); }
.l-ce10f77b ul { list-style: disc; }
.l-ce10f77b ul li { margin-left: 16px; }

.l-4756f492 * + * { margin-top: var(--size-xs); }
.l-4756f492 ul { list-style: disc; }
.l-4756f492 ul li { margin-left: 16px; }
